Bug 73706 - "Red Hat" Menu does not update after new software is installed
"Red Hat" Menu does not update after new software is installed
Product: Red Hat Linux
Classification: Retired
Component: gnome-panel (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Depends On:
  Show dependency treegraph
Reported: 2002-09-09 02:25 EDT by Luke Seubert
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-01-07 22:55:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Luke Seubert 2002-09-09 02:25:30 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020809

Description of problem:
Good day.

Warning!!  This probably is not really a bug against gnome-panel!  I could not
find the right program relating to gnome menus to file this bug under, so I
picked the next closest thing.  Sorry about this inaccuracy and any ensuing
confusion, but my what expertise I have is more on the KDE desktop.  The bug
lies elsewhere than gnome-panel I think.

Anyway. . . 

After installing new software packages, such as AbiWord, Gnumeric, etc.; the Red
Hat Menu does not show the newly installed software in the various sub-menu
hierarchies.  Only after I logged out and logged back in did the new programs
show up in the various sub-menus under the "Red Hat" menu.  

Version-Release number of selected component (if applicable):

How reproducible:
Didn't try

Steps to Reproduce:
1.Using Start Here:System Settings:Packages, install some GUI software that is
not included as part of the default Personal Desktop install, such as Abiword,
XCDRoast, Gnumeric, etc.
2.After install is complete, try to find the new software in the various
sub-menus under the "Red Hat" menu.  I could not find the software packages.
3.Log out of Gnome, and log back in, and then you should find the new software

Actual Results:  Newly installed software did not show up immediately in the
"Red Hat" sub-menus

Expected Results:  After installation of new software, the programs should
immediately show up in the appropriate sub-menus of the "Red Hat" menu.

Additional info:
Comment 1 Havoc Pennington 2002-09-09 10:21:53 EDT
Should have been fixed in newer gnome-vfs2 packages.
Comment 2 Havoc Pennington 2003-01-07 22:55:04 EST
This is supposed to be fixed now in rawhide

Note You need to log in before you can comment on or make changes to this bug.